@charset "utf-8";
/* CSS Document */
/*MW:2023*/

/*Colores:

Azul oscuro:
#0c3458

Azul claro:
#60c7f0
*/

.acc-xii-simposio .plg_system_webauthn_login_button, .acc-xii-simposio .mod-login__options.list-group {display:none;}

.politicas tr, .politicas td {border-width: 1px!important; padding-left: 5px;}

.astroid-header-section {background-image: url(../../../images/fondo-header.jpg)}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.astroid-header-section .container, .astroid-header-sticky .container {max-width: 1175px!important;}
}

.header-stacked-section .astroid-nav-wraper, .astroid-header-sticky .astroid-nav-wraper {max-width: 1150px; margin: 0 auto;}


.form-asesoria .form-check-inline {display: block!important;}

#userForm .form-check-input {border: 3px solid #707070a6!important;}

h1, h2 {text-align: center;}
h1 + h2 { margin: 5px 0 40px;}
h1 + p {margin-top: 40px;}

h2::after {
  content: "";
  border-bottom: 2px solid #0c3458;
  max-width: 0px;
  text-align: center;
  margin: 0px auto 0;
  display: block;
}
h2:hover::after { max-width: 300px; transition: 300ms;}

.com-content-article h3 {border-bottom: 3px solid #0c3458; display: inline-block; padding-bottom: 3px; padding-right: 30px; margin-top: 20px;}
.com-content-article p {text-align: justify;}

@media only screen and (min-width: 1200px) {
      .astroid-component-section .container {max-width: 1255px!important;}
      }
@media only screen and (min-width: 600px) and (max-width: 1199px) {
.astroid-component-section .container { max-width: 95%;}
}

a {text-decoration: none!important;}

.slide-inicio {border-radius: 0px 0px 20px 20px!important;}
.titulo-slide .n2-ss-text {text-shadow: 2px 2px 5px #0c3458!important;}

.simple {text-decoration: underline!important;}

@media only screen and (max-width: 1100px) {
    .slide-inicio .titulo-grande {display: none!important;}
    .n2-ss-slider .n2-ss-layer:not([data-sstype="col"]) {margin-top: 15px; width: 100% !important;}
}
/* hover sombra */
.enlace, /*.article-wraper-inner a:not(.simple),*/ .pdf-cat {
    border: 2px solid #0c3458; padding: 5px 15px; text-decoration: none!important; position: relative; background: #0c3458; color: #60c7f0;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0px 0px 3px 3px #ccc;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
    margin-bottom: 20px;
}

.article-wraper-inner a {text-decoration: underline!important;}

/* CURSOS */
.cursos-seaus {margin-top: 50px!important;}
.cursos-seaus h3 {border-bottom: 2px solid #0c3458; display: table; margin: 0 auto 25px;}
.cursos-seaus .mfp_default_item {border: 1px solid #cccccc80; margin: 5px; padding: 5px;}
.cursos-seaus .mfp_default_item:hover {box-shadow: 0px 0px 3px 3px #cccccc80;}

.cursos-seaus .mfp-col-md-4 {width: 32%!important; max-width: 32%!important; flex-basis: 32%!important;}

/*.home .card-body {background: url(../../../images/icono-seaus.svg)}*/

.enlace:hover, .article-wraper-inner a:hover:not(.simple), .pdf-cat:hover {background: #fff; color:#0c3458; }

.enlace::before, .article-wraper-inner a::before, .pdf-cat::before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.enlace:hover::before, .enlace:focus::before, .enlace:active::before, .article-wraper-inner a:hover::before, .article-wraper-inner a:focus::before, .article-wraper-inner a:active::before,
.pdf-cat:hover::before, .pdf-cat:focus::before, .pdf-cat:active::before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
/* FIN hover sombra */

.pdf-cat::after {content: "\f1c1";
    font-family: FontAwesome;
    font-size: 25px;
    margin-left: 15px;
    top: 2px;
position: relative;
}

.doc-cat::after {content: "\f1c2";
    font-family: FontAwesome;
    font-size: 25px;
    margin-left: 15px;
    top: 2px;
position: relative;
}

.noticias .page-header h2 a {background: none!important; border: 0px solid #fff!important; font-size: 20px!important;box-shadow: 0px 0px 3px 3px #fff!important;}
.noticias .page-header h2 a::after {border-bottom: 0px solid #fff!important;}
.noticias .page-header h2 a::before {width: 0%!important;}
.noticias .page-header h2 a:hover::before {background:none!important; transition-property:none!important; -webkit-transform: perspective(0px) translateZ(0);
  transform: perspective(0px) translateZ(0);}

/* NOTICIAS INICIO */
.noticias-inicio .mfp_default_title {min-height: 40px;}

.noticias-inicio .mfp_date::before {
    content: "\f274";
    font-family: FontAwesome;
    font-size: 16px;
    padding-right: 8px;
}

.noticias-inicio .mfp_default_item > div:hover {box-shadow: 0px 0px 5px 2px #ccc;}

.todas-noticias {max-width: 187px; margin: 0 auto;}

.btn-primary {color: #fff!important; background-color: #0c3458!important; border-color: #0c3458!important;}
.btn-primary:hover {background-color: #60c7f0!important; border-color: #0c3458!important;}

.destacado {font-weight: bold; text-align: center; font-size: 16px; margin: 30px auto 50px;}
.destacado::before {content: "\f10d"; font-family: FontAwesome; color: #0c3458; font-size: 30px; margin-right: 30px;}
.destacado::after {content: "\f10e"; font-family: FontAwesome; color: #0c3458; font-size: 30px; margin-left: 30px;}

.separador-left {margin-left: 35px;}

/* SLIDE INICIO */
.slide-inicio .uk-position-cover > div {background: #ffffff40; padding: 20px;}
.slide-inicio h3 {/*font-size: 40px!important; color: #000000!important;*/}

/* SOMBRA header */
.astroid-header-section, .astroid-header-sticky {
-webkit-box-shadow: 3px 3px 5px #cccccc40;
box-shadow: 3px 3px 5px #cccccc40;}

@media only screen and (max-width: 575px) {
    .astroid-header-sticky .header-mobilemenu-trigger {margin-left: 12px;}
    .astroid-header-sticky .header-offcanvas-trigger {margin-right: 12px;}  
}

.megamenu-container {background-color: #60c7f0!important; border-top: 4px solid #0c3458!important;}
.astroid-nav .nav-link.active {color: #60c7f0!important;}

.astroid-nav-wraper li::after {
  content: "";
  border-bottom: 2px solid #0c3458;
  max-width: 0px;
  text-align: center;
  margin: 0px auto 0;
  display: block;
}
.astroid-nav-wraper li:hover::after { max-width: 100%; transition: 300ms;}

.menu-module a {text-decoration: none!important;}

.btn-secondary {background-color: #0c3458!important; border-color: #0c3458!important;}
.form-control:focus {box-shadow: 0 0 0 0.25rem #0c345880!important;}
.fa-eye::before {color: #fff!important;}

/* Traductor */
@media only screen and (min-width: 991px) {
   .gtranslate_wrapper {float: right; margin-bottom: -27px; z-index: 99999; position: relative;}
   .gtranslate_wrapper a {margin-right: 8px;}
}

@media only screen and (max-width: 991px) {
   .gtranslate_wrapper {margin-top: -5px; float: right; margin-bottom: -15px; z-index: 9999; position: relative; }
   .gtranslate_wrapper a {margin-right: 8px;}
}


/* ACCESO Cabecera */
.header-block-item .mod-login {background: #60c7f0;  border-radius: 0 0 10px 10px;}
.header-block-item .mod-login .pretext {color: #0c3458!important; text-align: center;}
.header-block-item .mod-login .mod-login__options, .header-block-item .mod-login__remember, .header-block-item .mod-login .plg_system_webauthn_login_button {display: none!important;}
.header-block-item .mod-login .mod-login__submit.form-group {height: 0px;}
.header-block-item #login-form-18 {width: 560px; margin-top: -23px; padding-left: 20px; margin-right: 165px!important;}
.header-block-item .mod-login .input-group, .header-block-item .mod-login .form-group {width: 170px; float: left;}
.header-block-item .mod-login__password {margin: 0 15px;}
.header-block-item .form-control {padding: 6px 0.75rem!important;}
.header-block-item .mod-login__submit .btn {padding: 0.4rem 2rem!important; width: 150px!important; margin-top: -24px;}
.header-block-item .form-vertical {margin: -35px 50px 0 0!important;}

@media only screen and (min-width: 991px) {
    .nav-item.nav-item-id-943 {display: none!important;}
    #login-form .login-greeting {margin-top: 10px;}
    #login-form .logout-button {margin-bottom: -10px;}
}

.usuarios-acceso .plg_system_webauthn_login_button, .usuarios-acceso .mod-login__options.list-group .list-group-item {display: none;}

.astroid-header-section #mod-custom150 {width: 110px;float: right; margin-bottom: -90px;}
/*#astroid-header .d-flex:not(.ms-lg-4) {width: 100%;}*/
#astroid-header .d-flex .ms-lg-4 {width: 250px!important;}

.aniversario {margin-right: -20px!important;}

@media only screen and (max-width: 1200px) {
    .aniversario {display: none;}
}

/* QUIEN SOMOS */
.img-objetivos {margin: 40px auto 60px; text-align: center;}
.img-objetivos:hover {transform:scale(0.95); transition:all .9s ease;}
.img-objetivos img {width: 700px; }

.foto-presidente img {float: left; width: 275px; margin-right: 40px; box-shadow: 0px 0px 7px 5px #0c3458;}
.firma-presidente p {text-align: right!important; margin-right: 30px;}

/* JUNTA DIRECTIVA */

.foto-directivos {max-width: 200px; border: 2px solid #0c3458; border-radius: 5px;}

.junta {width: 100%;  margin: 20px auto 40px;}
.junta .encabezado-tabla {background-color: #0c3458; text-align: center;}
.junta h4 {padding-top:5px;}
/*.junta tr > td {padding-left: 10px;}*/

.junta.directiva td {text-align: center; vertical-align: top;}
.junta .directivos {margin-top: 30px; font-size: 19px; margin-bottom: 20px;}
.junta .cargo {font-weight: bold; font-size: 17px;}
.junta .directivos a {font-size: 16px!important;}

.junta .primer-td {margin-top: 20px;}

.junta .lugar::before {
    content: "\f3c5";
    font-family: FontAwesome; color: #999999; margin-right: 10px; font-size: 20px; vertical-align: middle;width: 30px; display: inline-block;}
.junta .web::before {
    content: "\f7a2";
    font-family: FontAwesome;color: #999999; margin-right: 10px; font-size: 20px; vertical-align: middle;width: 30px; display: inline-block;}
.junta .formacion::before {
    content: "\f51c";
    font-family: FontAwesome;color: #999999; margin-right: 10px; font-size: 20px; vertical-align: middle;width: 30px; display: inline-block;}
.junta .juridico::before {
    content: "\f24e";
    font-family: FontAwesome;color: #999999; margin-right: 10px; font-size: 20px; vertical-align: middle;width: 30px; display: inline-block;}
.junta .idi::before {
    content: "\f509";
    font-family: FontAwesome;color: #999999; margin-right: 10px; font-size: 20px; vertical-align: middle;width: 30px; display: inline-block;}

.icono-mail::before {
    content: "\f0e0";
    font-family: FontAwesome;
    color: #999999; margin-right: 10px; font-size: 20px; vertical-align: middle;}

@media only screen and (max-width: 991px) {
    .junta .lugar, .junta .web, .junta .formacion, .junta .juridico, .junta .idi { margin-top: 25px;}
}

.memorias-seaus {margin-top: 30px}
.memorias-seaus img {width: 44%; margin-right: 5%; }

@media only screen and (max-width: 550px) {
    .memorias-seaus img {width: 90%; margin: 0 auto; display: block;}
}

.img-memorias img {float: left; margin: 20px}

.colaboradores li {margin-bottom: 15px;}

/* NOTICIAS */
.descrip-noticias h3 {text-align: center;}
.descrip-noticias .fa-newspaper {font-size: 30px; color: #0c3458; margin-right: 10px; position: relative; top: 2px;}

/* MENUS DESPLEGABLES */
.menu-desplegable .menu {background:none!important; box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15)!important;}
.menu-desplegable li.level1 > span a {font-size: 18px!important; font-weight: bold!important; color: #0c3458!important; margin-top: 5px;}
.menu-desplegable a.accordeonck {font-size: 15px!important;}

.area-socios h3::before {
    content: "\f502";
    font-family: FontAwesome;
    font-size: 25px;
    padding-right: 10px;
}

.enlaces h3::before {
    content: "\f0c1";
    font-family: FontAwesome;
    font-size: 25px;
    padding-right: 10px;
}

.libros-seaus h3::before {
    content: "\f02d";
    font-family: FontAwesome;
    font-size: 25px;
    padding-right: 10px;
}

.publicaciones h3::before {
    content: "\f5da";
    font-family: FontAwesome;
    font-size: 25px;
    padding-right: 10px;
}

.entrevistas h3::before {
    content: "\f3c9";
    font-family: FontAwesome;
    font-size: 25px;
    padding-right: 10px;
}

.boletin h3::before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-size: 20px;
    padding-right: 10px;
}

.fondo-documental h3::before {
    content: "\f570";
    font-family: FontAwesome;
    font-size: 25px;
    padding-right: 10px;
}

.revista-seaus h3::before {
    content: "\f5da";
    font-family: FontAwesome;
    font-size: 25px;
    padding-right: 10px;
}

.area-socios, .enlaces, .congreso-seaus, .boletin {box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.15) !important; padding-left: 10px !important; border-radius: 5px;}
.boletin {padding-bottom: 10px!important;}

.libros-seaus img {max-width: 40%!important;}

.area-socios li {font-weight: 700; min-height: 43px; font-size: 18px;}
.titulo-area-socios, .titulo-boletin {padding-top: 10px;}

/* Bottom colaboradores */
.section-bottom {margin: 40px 20px;}


/* PRE-BOTTOM */
.pre-bottom {max-width: 1450px; margin: 0 auto; position: relative}

.pre-bottom4 {position: absolute;
top: 48%;
left: 87%;
transform: translate(-50%, -50%);
z-index: 999;
width: 23%;}

@media only screen and (max-width: 991px) {
    .pre-bottom4 {position: relative!important; width: 100%!important; top: 0%!important; left: 0%!important; transform:none!important}
}

.img-oferta-formativa {text-align: center;}
.img-oferta-formativa img {max-width: 300px; box-shadow: 0px 0px 3px 3px #ccc;}
.img-oferta-formativa img:hover {transform: scale(1.05); transition: 300ms;}

.enlaces-varios a {float: left; margin-right: 20px;}
/* formularios */
.formContainer .rsform-type-freetext {font-size: 22px; color: #0c3458; font-weight: bolder; border-bottom: 2px solid #0c3458; margin: 20px auto; max-width: 50%; text-align: center;}
.form-aval-cientifico .formContainer .rsform-type-freetext {font-size: 22px; color: #0c3458; font-weight: bolder; border-bottom: 2px solid #0c3458; margin: 20px 0!important; max-width: 100%!important; text-align: center; display: inline-block;}
.form-aval-cientifico {margin-top: 30px;}

.formContainer .rsform-calendar-button {color: #fff}
.formContainer .rsform-calendar-button:hover {color: #60c7f0;}
.form-control {border: 1px solid #cccccc59!important;}

#rsform_3_page_0 .rsform-block-condiciones, .rsform-block-condicionesventa {margin-top: 45px;}

.texto-formulario-contacto {margin: 20px 0 30px;}

.modulo-imagen img {border-radius: 10px; box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.15) !important;}
.modulo-imagen img:hover {transform: scale(1.02); transition: 400ms;}

.margen-g {padding: 20px 0px 30px;}
.estrecho {max-width: 850px; margin: 0 auto!important;}
.mapa-contacto {margin-bottom: -24px!important;}


/* MENU FOOTER */
.menu-footer #accordeonck264 {border: 0px solid #fff!important; box-shadow: 0px 0px 0px 0px #fff !important;}
.menu-footer .accordeonck.level1 {float: left!important; width: 16.6%;}
.menu-footer .accordeonck.level1:not(#item-103) {/*margin-left: 8%;*/}

.menu-footer #accordeonck264 li.accordeonck.parent > span {padding-right: 0px!important; margin-right: 85px;}

#accordeonck264 li.level2 > span a {color: #0c3458!important; font-weight: 500; }


/* Centrar redes footer */
#f1-901582093687823 {max-width: 205px; margin: 0 auto;}
.astroid-social-icons {font-size: 25px!important;}
.astroid-social-icons .col {background: #0c3458; border-radius: 100%; margin-right: 12px; padding: 8px;}
.astroid-social-icons .col:first-child {padding: 8px 8px 8px 10px!important;}
.astroid-social-icons .col:nth-child(3) {padding: 8px 10px 8px 12px !important;}
.astroid-social-icons .col:last-child {padding: 8px 12px 8px 12px!important;}
.astroid-social-icons .col:hover {transform: scale(0.9)}


/* DATOS FOOTER */

.datos-contacto-footer {font-size: 18px;}
.datos-contacto-footer { margin: 30px 0; padding-bottom: 100px; }
.datos-contacto-footer .bloque {width: 25%; float: left; background: #0c3458; margin: 0px 4%; min-height: 100px; border-radius: 10px; position: relative; box-shadow: 0px 0px 3px 3px #ccc;}
.datos-contacto-footer .footer-icono {width: 80px;background: #fff; border-radius: 100%; margin: -36px 0 -10px -36px; text-align: center; border: 4px solid #60c7f0; /*box-shadow: 0px 0px 3px 2px #fff;*/}

.datos-contacto-footer .fa-solid {font-size: 45px; color: #0c3458;}

.datos-contacto-footer .fa-map-location-dot  {padding: 11px 5px 13px 7px;}
.datos-contacto-footer .fa-envelopes-bulk  {padding: 10px 3px 11px 7px;}
.datos-contacto-footer .fa-mobile-screen  {padding: 10px;}

.datos-contacto-footer .footer-texto {text-align: center; display: flex; justify-content: center; align-items: center;}
.datos-contacto-footer .direccion-footer .footer-texto {margin-top: -18px;}
.datos-contacto-footer .correo-footer .footer-texto {margin-top: 10px;}
.datos-contacto-footer .telefono-footer .footer-texto {margin-top: 10px;}

.direccion-footer .footer-texto .text-peq {font-size: 14px; display: contents;}

.datos-contacto-footer .bloque:hover {transform: scale(1.08); transition: 400ms;}

@media only screen and (max-width: 1199px) {
    .datos-contacto-footer .bloque {width: 90%; float: none; margin-bottom: 55px!important; min-height: 70px; margin-left: 35px !important;}
    .datos-contacto-footer .footer-texto {margin-top: -69px!important;}
    .datos-contacto-footer .correo-footer .footer-texto, .datos-contacto-footer .telefono-footer .footer-texto {margin-top: -50px!important;}
    .datos-contacto-footer {padding-bottom: 0px!important;}
}

/* DATOS DE CONTACTO */

.ul-datos-contacto {list-style: none!important;}
.ul-datos-contacto .fas, .ul-datos-contacto .fab, .ul-datos-contacto .far { margin-right: 5px; margin-left: 30px; vertical-align: middle; margin-top: -3px;}
.fa-map-marker-alt {margin-left:0px!important;}

.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 50px}

.datos-toolbar .ul-datos-contacto, .datos-articulo .ul-datos-contacto {display: inline-flex; margin-bottom: -1rem;}


@media only screen and (max-width: 1000px) {
    .datos-articulo .ul-datos-contacto {display: block;}
    .datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px!important;}
    .datos-articulo .ul-datos-contacto {padding-left: 0px!important;}
    
    .menu-desplegable.menu-footer {display: none!important;}
}

.datos-toolbar .fas, .datos-toolbar .fab, .datos-toolbar .far {color: #fff; font-size: 20px;}
.datos-articulo .fas, .datos-articulo .fab, .datos-articulo .far {color: #333!important; font-size: 20px;}
.datos-footer .fas, .datos-footer .fab, .datos-footer .far,
.datos-responsive .fas, .datos-responsive .fab, .datos-responsive .far {font-size: 22px;}

/*.datos-toolbar .fas, .datos-toolbar .far, .datos-toolbar .fab {color: #ffffff;}*/
.ul-datos-contacto a {text-decoration: none!important;}

.datos-contacto {text-align: center;}
.datos-articulo .redes {display: none!important;}

.datos-footer .ul-datos-contacto, .datos-responsive .ul-datos-contacto {text-align: left!important;}
.datos-footer .ul-datos-contacto .datos, .datos-responsive .ul-datos-contacto {display: block!important;}
.datos-footer .ul-datos-contacto .redes, .datos-responsive .ul-datos-contacto .redes {display: inline-flex!important;}
.datos-footer .datos .fas, .datos-footer .datos .fab, .datos-footer .datos .far, .datos-footer .ul-datos-contacto .fa-facebook-f,
.datos-responsive .datos .fas, .datos-responsive .datos .fab, .datos-responsive .datos .far, .datos-responsive .ul-datos-contacto .fa-facebook-f {margin-left: 0px!important;}
.datos-footer .ul-datos-contacto {padding-left: 0px!important;}
.datos-responsive .ul-datos-contacto {padding-left: 18px!important;}
.datos-footer .fa-instagram, .datos-footer .fa-twitter, .datos-footer .fa-linkedin-in, .datos-footer .fa-youtube,
.datos-responsive .fa-instagram, .datos-responsive .fa-twitter, .datos-responsive .fa-linkedin-in, .datos-responsive .fa-youtube {margin-left: 16px!important;}

/* ICONOS-----*/
.redes-sociales .fab, .redes-sociales-mv .fab {font-size:22px; color:#ffffff; margin-right: 15px;}
.redes-sociales .fab:hover, .redes-sociales-mv .fab:hover {color:#000000;}
.redes-sociales-mv {margin-left: 0px; line-height: 40px; margin-top:10px;}

.toolbar div {padding: 0px; text-align: center; color: #fff; margin-bottom: 0rem!important;}
.toolbar a {color: #fff!important;}

.datos-toolbar .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
/*.datos-toolbar .enlace-whatsapp:hover, .datos-contacto .enlace-whatsapp:hover, .datos-toolbar-mv .enlace-whatsapp:hover {color:#00E676!important;}*/

.datos-toolbar-mv .fas, .datos-toolbar-mv .fab, .datos-toolbar-mv .far {font-size:20px; color:#ffffff; margin-right: 5px; margin-left: 0px;vertical-align: middle;margin-top: -3px;}
.datos-toolbar-mv .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
.datos-toolbar-mv {line-height: 37px;}

/*.datos-contacto .fas, .datos-contacto .fab, .datos-contacto .far {font-size:20px; color:#434343; margin-right: 5px; vertical-align: middle;margin-top: -3px;}*/
.datos-contacto {line-height: 37px;}
.datos-footer .datos-contacto {line-height: 32px;}

.telefono::before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

/* FIN  ICONOS-----*/

/* Whatapp y presupuesto */ 
.presupuesto-whatsapp {position: fixed; bottom: 0px; left: 11px; z-index: 99; max-width: 120px; text-align: center;}
.mail-presupesto .fa-address-card {font-size: 40px; color: #001030; background: #fff; padding: 1px 4px;}
.mail-presupesto .fa-address-card:hover {color:#f72020;}
.whatsapp img:hover {-webkit-transform: scale(0.9); transform: scale(0.9)}

#astroid-backtotop:hover {border: 1px solid #60c7f0; padding: 9px!important;}

/* ---- COLUMNAS y diseño elementos*/
.columnas {margin-top:20px; max-width: 900px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:20px;}
.columna1 {width: 50%; padding-right: 40px; float:left;}
.columna2 {width: 50%; padding-left: 40px; float: left;}

@media only screen and (max-width: 700px) {

.columna1 {width: 100%!important; padding-right: 0px;}
.columna2 {width: 100%; padding-left: 0px; float: none;}
}

/* COLUMNA de 3 */
.columnas3  {margin-top:20px; max-width: 1180px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:125px;}
.columnas3-1 {width: 33%; padding-right: 40px; float:left; border-right: 1px solid #b3b3b380;}
.columnas3-2 {width: 33%; padding-left: 20px; padding-right:20px; float: left;}
.columnas3-3 {width: 33%; padding-left: 40px; float:left; border-left: 1px solid #b3b3b380;}

@media only screen and (max-width: 700px) {
.columnas3-1, .columnas3-2, .columnas3-3 {width: 100%!important; padding-right: 0px; padding-left: 0px; border-left: none!important; border-right: none!important;}
}

/* --- Listado en 2 columnas --*/
.uk-column-1-2 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}

@media only screen and (max-width: 500px) {
.uk-column-1-2 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-3 {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

@media only screen and (max-width: 500px) {
.uk-column-1-3 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-4 {
max-width: 1075px;
text-align: center;
margin: 0 auto;
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;}

@media only screen and (max-width: 1000px) {
.uk-column-1-4 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}
}
@media only screen and (max-width: 550px) {
.uk-column-1-4 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

.lista-iconos {list-style: none;}
.lista-iconos li::before {
    content: "\f08e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

.lista-ok {list-style: none;}
.lista-ok li::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #9FC63E;
    font-size: 15px;
   background: #0c3458;
    padding: 5px;
    border-radius: 100%;
    margin-right: 10px;
}

.lista-ok2 {list-style: none;}
.lista-ok2 li::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #0c3458;
    font-size: 15px;
   background: #60c7f0;
    padding: 5px;
    border-radius: 5px;
    margin-right: 10px;
}
/* ---FIN COLUMNAS ---------*/

/* TABLA RESPONSIVE --------*/
.tabla-responsive {max-width: 1100px; margin-left: auto; margin-right: auto;}
.tabla-responsive table, .tabla-responsive tr, .tabla-responsive td, .tabla-responsive th {border:1px solid #cccccc80!important;}
.tabla-responsive td {padding: 0px 5px;}
.separador {line-height: 5px;}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.tabla-responsive th:first-child {width: 250px;}
	.tabla-responsive td:nth-child(3n), .tabla-responsive td:nth-child(4n) {text-align: right; width: 150px;}
}

@media only screen and (max-width: 1024px) {
	.separador td:nth-child(2n), .separador td:nth-child(3n), .separador td:nth-child(4n) {display: none;}
	
	/* Force table to not be like tables anymore */
	.tabla-responsive table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tabla-responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tabla-responsive tr { border: 1px solid #eee; }
	
	.tabla-responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #dddddd66; 
		position: relative;
		padding-left: 40%; 
	}
	
	.tabla-responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 6px;
		width: 45%; /*???*/
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/* 	Label the data 	*/
	.tabla-responsive td:nth-of-type(1):before { content: "Producto"; }
	.tabla-responsive td:nth-of-type(2):before { content: "Descripción"; }
	.tabla-responsive td:nth-of-type(3):before { content: "Precio"; }
	.tabla-responsive td:nth-of-type(4):before { content: "PVP"; }
	
	.tabla-responsive thead {display: none}
	.tabla-responsive .separador td:before {content: none}
}

.tabla-responsive tr:nth-child(2n) {background: #f0f0f0;}
.tabla-responsive thead {background: #cccccc; font-size: 17px; font-weight: 600; border:1px solid #ccc;}
/* FIN - TABLA RESPONSIVE --------*/

.rsform-block-enviar .rsform-submit-button {color: #fff!important;}

.texto-empresa-prefooter .mod-custom {margin-right: 15px!important;}
.footer-section #ar-1528971627712 {padding: 25px 0 5px!important;}

/* ICONOS MENUS MOVILES */
.header-mobilemenu-trigger .button {margin-right: 10px!important;}
.mod-footer {font-size: 14px;}